Bug 123775 - Fix multiple change fields in FZ
Summary: Fix multiple change fields in FZ
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: dff
QA Contact: dff
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 130301
TreeView+ depends on / blocked
 
Reported: 2004-05-20 14:58 UTC by Robert Perkins
Modified: 2007-04-18 17:07 UTC (History)
1 user (show)

Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 23:20:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 dff 2004-08-18 02:20:30 UTC
Sometimes this does seem to work.  I just batch-moved ~15 features from New
Requests to RHEL5, for example.

Comment 2 David Lawrence 2004-09-16 19:05:49 UTC
Should be fixed in next release. Stay tuned.

Comment 3 David Lawrence 2004-12-09 23:20:37 UTC
Should be fixed in current beta and will be in the final bz push. Please use
beta to make any needed multi edit changes. Please reopen this bug if something
doesnt work right.


Note You need to log in before you can comment on or make changes to this bug.